@charset "UTF-8";


/*body {
	background-color: #99cccc;
}
#main {
	margin: 20px auto;
	width: 900px;
	background: #99cccc;
}
#navigation {
	height: 121px;
	width: 900px;
	background: #99cccc;
}
#left {
	float: left;
	width: 279px;
	background: #99cccc;
}
#right {
	background-color: #99cccc;
	float: right;
	width: 676px;
}
#footer {
	clear: both;
	width: 900px;
	background: #99cccc;
}
*/

	body, html {
		background:#99cccc;
		margin: 0;
		padding: 0;
		height:100%;
		font-size:.9em;
		font-family:Arial, Helvetica, sans-serif;
	}

	a, a:link, a:visited, span.blue {
		/*color:#69c1cd;*/
		color: #80a9bb;
		text-decoration:none;
	}
	
	a:hover {
		color: #2c7e89;
	}
		
	h2 {
		font-size: 120%;
	}
	
	h2 a {
		text-decoration: none
	}

	#main {
		width: 955px; /* set this to the absolute px of the nav */
		height: 600px;
		margin: 0 auto; /* auto is what centers the page */
		padding:0;		
	}

	#navigation {
		width: 955px; /* set this to the absolute px of the nav */
		height: 121px;
		margin:0;
		padding:0;
	}
	
	#left {
		float:left;
		width: 279px; /* set this to the absolute px of the left */
		height:479px;
		margin:0;
		padding:0;
	}
	
	#right {
		float: right;
		width: 676px; /* set this to the absolute px of the right */
		height:479px;
		margin:0;
		padding:0;
	}

	#footer {
		clear:both; /* this clears the floaters */
		width:955px; /* same as the nav */
		height:0;
		font-size: 80%;
		margin:0 auto;
		text-align:center;
	}
	
	
	#leftmenu, #leftmenu_misc, #leftmenu_news {
	margin: 404px 0 0 35px;
	padding:0;
	}
	
	#leftmenu_misc {
		margin-top:375px;
		margin-right:8px;
	}
	
	#leftmenu_news {
		margin-top:77px;
		margin-right:8px;
	}	
	
	#leftmenu_news .newslinks {
		padding-top:315px;
	}
	
	#funthumbs {
		margin: 156px 0 0 55px;
		padding:0;
		text-align:left;
		font-size: 70%;
		font-weight:bold;
		float:left;
	}
	

	#coloringcontest {
		margin: 235px 0 0 19px;
		padding:0;
		text-align:left;
		font-size: 70%;
		font-weight:bold;
		float:left;
		}
		
	#funthumbs img, #coloringcontest img {
		padding: 1px;
		border: 2px solid black;
		margin-top: 5px;
	}
	
	#coloringcontest img {
		padding: 0;
		margin:0;
	}
	
	#thumbnails {
		margin: 34px 0 0 68px;
		padding: 0;
		text-align:left;
	}
	
	table.thumbs {
		width: 523px;
	}
	
	table.thumbs td { 
		 padding:8px 0;
		 width: 45px;
		 height:45px;
	}

	table.thumbs td img {
		border: 1px solid #69c1cd;
		width: 45px;
		height: 45px;
	}
	
	.pagetext, .newstext, .funtext, .abouttext {
		width: 330px;
		margin: 100px 181px 0 150px;
		text-align: left;
		font-size: 75%;
		line-height:normal;
		padding:0;
	}
	
	
	.pagetext {
		width: 334px;
		padding-right:10px;
		margin-top:90px;
		height: 210px;
		font-size: 85%;
		overflow-y:scroll;
	}
	
	.abouttext {
		width: 334px;
		padding-right:10px;
		margin-top:40px;
		height: 370px;
		font-size: 85%;
		overflow-y:scroll;
	}
	
	.abouttext h1,
	.abouttext h2,
	.newstext h1,
	.newstext h2,
	.linkheads {
		font-size:130%;
		color:#88b0bc;
		border-bottom: 3px double #88b0bc;
		margin-bottom: 5px;
		padding-bottom:5px;
	}
	
	.linkheads {
		padding-bottom: .5em;
		margin-bottom:.5em;
		text-align:center;
	}
	
	.abouttext h2 {
		font-size: 125%;
	}
	
	.newstext {
		width: 334px;
		padding-right:10px;
		margin-top:90px;
		height: 315px;
		font-size: 85%;
		overflow-y:scroll;
	}
	
	.funtext {
		width: 334px;
		padding-right:10px;
		margin-top:170px;
		height: 250px;
		font-size: 85%;
		overflow-y:scroll;
		}
	
	.pagetext p {
		margin-bottom: 1.5em;
	}

	.notify {
		float:right;
		width:300px;
		text-align:right;
		font-size: 75%;
		margin-right: 195px;
		margin-top:30px;
	}
	
	p.postmetadata {
	font-size: 80%;
	padding-top: 1em;
	margin: 0 0 1em 0;
	border-top: 1px solid #99cccc;

	}
	
h3.comments {
	margin:1.5em 0 .5em 0;
	padding:0;
}

.commentlist {
	font-weight:normal;	
}

#commentform 
{

	margin: 1em 0;
}

#commentform p {
}
#comments,#respond {
	margin: 1em;

}

.commentlist  {
	margin:0;
	padding:0;
}

.commentlist li 
{

	list-style-type:none;
	margin:5px 0;
	padding:10px 10px 10px 10px;

	border:1px dotted #99cccc;
}
.commentlist .alt 

{
	background:white;
	border:1px solid #99cccc;
}

.etsyframe {
	margin:20px 0 0 27px; 
	padding:0; 
	height:410px; 
	overflow:hidden; 
	width:580px
	
}
